/**/
.blindbox1{
		position:fixed; left:0; top:0;
		width:100%; height:100%;
		z-index:200;		
	}

	body.off #header{
		opacity:0;
	}
	body.off #footer{
		display:none;
	}
	body.off #wrap{
		opacity:0;
		max-height:0; overflow:hidden;
	}
	body.mainon #header:not(.fixed):not(.nav-down):not(.nav-up){
		opacity:1;
		transition:opacity ease .6s 1.2s;
	}
	
	

/*main*/	
	.mainvisual{position:relative; width:100%; height:100vh; overflow:hidden; z-index:10; box-sizing:border-box; }	
	.mainvisual .visualatxtbox1{
		position:absolute; left:50%; top:50%;
		transform:translate(-50%, -50%);
		z-index:5;
		pointer-events:none;
		display:none;
	}
	.mainvisual .visualatxtbox1 > *{
		opacity:0;
		transform:translateY(20px);
		transition:opacity ease .2s .8s, transform ease .1s .8s;
	}
	.mainvisual .visualatxtbox1 > *:nth-of-type(2){
		margin-top:-60px;
	}
	.mainvisual.on .visualatxtbox1 > *{
		opacity:1;
		transform:translateY(0px);
		transition:opacity ease 1.2s .7s, transform ease 1.2s .7s;
	}
	.mainvisual .pop1{
		position:absolute; left:100px; bottom:60px;
		z-index:7;		
	}
	.mainvisual .pop1 > em{
		writing-mode:sideways-lr;
		color:#fff; font-family:var(--font-family2); font-size:16px;
		margin-bottom:10px;
	}
	.mainvisual .pop1 > span{
		position:relative;
		display:block;
		width:40px; height:88px;
		border-radius:50px;
		border:1px solid rgba(255,255,255,1);
	}
	.mainvisual .pop1 > span::before{
		position:absolute; left:13px; top:16px;
		width:7px; height:43px;
		background:url(../../images/main/ico_arr1.png) no-repeat center center;
		animation: play-down 600ms linear infinite alternate; animation-timing-function:ease-in-out;
		content:"";
	}
	
	.mainvisual .visualbox{position:relative; overflow:hidden; height:100%; z-index:3}
	
	.mainvisual .videolayer{
		position: absolute; top:0; left:0; 
		width:100vw; min-width:1400px; height:100vh;
		pointer-events:none;
		transition:opacity ease .6s .6s;
		z-index:6
	}
	.mainvisual .videolayer::before{
		position:absolute; left:0; top:0;
		width:100%; height:100%;
		background:#000;
		content:"";
		z-index:5;
		transition:opacity ease .1s;
	}
	body.mainon .mainvisual .videolayer::before{
		opacity:0;
		transition:opacity ease 2.4s .9s;
	}
	.mainvisual .videolayer > *{
		position: absolute; top: 0; left: 0; 
		width:100%; height:100%;
		opacity:0;
		transition:opacity ease .6s .6s;
	}
	.mainvisual .videolayer.on > *{
		opacity:1;
		transition:opacity ease .6s;
	}
	.mainvisual .videolayer .video-background {
		position: absolute; top: 0; left: 0; 
		width: 100vw; min-width:1400px; height: 100vh; 
		overflow: hidden;
		pointer-events: none;
	}
	.mainvisual .videolayer .video-background iframe{
		position: absolute; top: 50%; left: 50%; 
		transform: translate(-50%, -50%); 
		width: 100vw; 
		height: 56.25vw; 
		min-height: 100vh; 
		min-width: 177.78vh;
	}
	
	.mainvisual .visualbox .mainimg1{
		width:100%;
		height: 100%;
		background-size:cover !important;
		transform:scale(1.12);
		transition:transform ease .3s .8s;
	}	
	.mainvisual .visualbox .swiper-wrapper{
		transform:none !important;
	}
	
	.mainvisual .visualbox .swiper-slide{
		position:absolute;
		inset:0;
		width:100%; height:100%;
		opacity:0;
		z-index:1;
		pointer-events:none;
		clip-path: inset(0 0 0 100%);
		transition:
			clip-path .4s ease .8s,
			opacity .4s .8s;
	}
	.mainvisual .visualbox .swiper-slide.swiper-slide-prev{
		clip-path: inset(0 100% 0 0);
	}
	.mainvisual .visualbox .swiper-slide.swiper-slide-active,
	.mainvisual .visualbox .swiper-slide.leave,
	.mainvisual .visualbox .swiper-slide.enter{
		opacity:1;
	}
	.mainvisual .visualbox .swiper-slide.leave{
		z-index:2;
	}
	.mainvisual .visualbox .swiper-slide.enter{
		z-index:4;
	}
	
	.mainvisual .visualbox .swiper-slide.swiper-slide-active, .mainvisual .visualbox .swiper-slide.enter.animate{
		clip-path: inset(0 0 0 0);
		transition: clip-path .8s ease, opacity .7s;
	}
	.mainvisual .visualbox .swiper-slide.swiper-slide-active{
		clip-path: inset(0 0 0 0);
		z-index:3;
	}
	

	.mainvisual .visualbox .swiper-slide-active .mainimg1{
		transform:scale(1);
		transition:transform ease 4s .2s;
	}
	
	.mainvisual .visualbox .visualtxt1{
		position:absolute; left:50%; top:50%;
		transform:translate(-50%,-50%);		
		color:#fff;
	}
	.mainvisual .visualbox .visualtxt1 p{
		position:relative;
		color:#fff; font-weight:200; font-family:var(--font-family3); font-size:65px; line-height:80px; letter-spacing:-2.5px;
		opacity:0;
		transform:translateY(20px);
		transition:opacity ease .2s .7s, transform ease .2s .7s;
	}
	.mainvisual .visualbox .visualtxt1 p strong{
		font-weight:600;
	}
	.mainvisual .visualbox .visualtxt1 p em{
		color:#fff100;
	}
	.mainvisual .visualbox .visualtxt1.t1{
	}
	.mainvisual .visualbox .visualtxt1.t2 > p:nth-of-type(1){
		left:-30px;
	}
	.mainvisual .visualbox .visualtxt1.t2 > p:nth-of-type(2){
		left:30px;
	}
	.mainvisual .visualbox .visualtxt1.t2 > p:nth-of-type(3){
		left:-80px;
		
	}.mainvisual .visualbox  .swiper-slide-active .visualtxt1 p{
		opacity:1;
		transform:translateY(0px);
		transition:opacity ease .6s .5s, transform ease .6s .5s;
	}
	
	
	.mainvisual .vctrbox1{
		position:absolute; left:50%; bottom:60px;
		transform:translateX(-50%);
		display:flex; gap:10px; align-items:center;
		z-index:10;
	}
	.mainvisual .vctrbox1 .vslidernum1,
	.mainvisual .vctrbox1 .totalcnt{
		color:#fff; font-family:var(--font-family2); font-size:18px;
	}		
	.mainvisual .vctrbox1 .vline1{
		position:relative;
		margin:0 10px;
		width:360px; height:2px;
		background:rgba(255,255,255,.2);
	}
	.mainvisual .vctrbox1 .vline1 > span{
		position:absolute; left:0; top:0;
		width:100%; height:100%;
		background:#fff;
		transform-origin:left;
		transform: scaleX(0);
		transition:transform ease 1.4s .0s;
	}
	.mainvisual .vctrbox1 .vline1 > span::before{
		position:absolute; left:0; top:0;
		width:0%; height:100%;
		
		content:"";
		transition:width ease 0s .0s;
	}
	.mainvisual .vctrbox1 .vline1.active > span::before{
		width:100%; 
		transition:width ease 5s;
	}	
	.mainvisual .vctrbox1 > .dots1{
		display:none;
	}
	.mainvisual .vctrbox1 > .btn1{
		display:none;
	}
	.mainvisual .vctrbox1	.sprev1,
	.mainvisual .vctrbox1	.snext1{
		display:inline-block; vertical-align:middle;
		font-size:0; line-height:0;
		width:15px; height:25px;
		cursor:pointer;
		z-index:10;	
	}
	.mainvisual .vctrbox1	.sprev1::before,
	.mainvisual .vctrbox1	.snext1::before{
		display:block;
		width:15px; height:25px;
		background:url(../../images/main/btn_arr1.png) no-repeat left center; background-size:200% 100%;
		content:"";
	}
	.mainvisual .vctrbox1	.snext1::before{background-position:right center;}
	.mainvisual	.sprev1{
		margin-right:20px;
	}
	.mainvisual	.snext1{
		margin-left:20px;
	}
	.mainvisual .vctrbox1	.sprev1:hover::before{ animation: play-left 400ms linear infinite alternate; animation-timing-function:ease-in-out;}
	.mainvisual .vctrbox1	.snext1:hover::before{ animation: play-right 400ms linear infinite alternate; animation-timing-function:ease-in-out;}
	
	
	.mncont1{
		position:relative; margin:0 auto;
		overflow:hidden;
		background:#000;
	}
	.mncont1 .mcont1{
		width:100%; height:100vh;
		margin:0 auto;
		display:flex; justify-content:center; align-items:center;
		overflow:hidden;
	}
	.mncont1 .mcont1 > .bg1{
		position:absolute; left:0; top:0;
		width:100%; height:100%;
		background:url(../../images/main/bg_location1.jpg) no-repeat center center; background-size:cover;
	}
	.mncont1 .mcont1 > .inner1{
		position:relative;
		display:flex; gap:40px; align-items:center; justify-content:center;
		color:#fff;
		width:80%; max-width:1400px;
		z-index:2;
	}
	.mncont1 .mcont1 > .inner1 .rttxt1,
	.mncont1 .mcont1 > .inner1 .lttxt1{
		font-family:var(--font-family3); font-size:80px; line-height:80px; letter-spacing:-5px; font-weight:500;
	}
	.mncont1 .mcont1 > .inner1 .ctbox1{
		max-width:860px;	
		font-size:20px;
		white-space:nowrap;
	}
	.mncont1 .mcont1 > .inner1 .ctbox1 .ln1{
		position:relative;
		width:100%; height:1px;
		margin:10px auto;
		background:rgba(255,255,255,1);
	}
	.mncont1 .mcont1 > .inner1 .ctbox1,
	.mncont1 .mcont1 > .inner1 .ln1{
		transform-origin:center center;
		will-change:transform;
	}
	.mncont1 .mcont1 > .inner1 .ctbox1 .ln1 > span{
		position:absolute; left:50%; top:50%;
		transform:translate(-50%, -50%) rotate(45deg);
		width:1px; height:40px;
		background:rgba(255,255,255,1);
	}
	.mncont1 .mcont1 > .inner1 .ctbox1 .ln1 > span:nth-of-type(2){
		position:absolute; left:50%; top:50%;
		transform:translate(-50%, -50%) rotate(-45deg);
		width:1px; height:40px;
		background:rgba(255,255,255,1);
	}
	
	.mncont1 .mcont1 > .inner1 .ctbox1 .cttxt1{
		text-align:left;
	}
	.mncont1 .mcont1 > .inner1 .ctbox1 .cttxt2{
		text-align:right;
	}
	
	.mncont1 .mcont2{
		position:relative; margin-top:-80vh;
		width:100%; height:100vh;
		background:#000;
		text-align:center;
		z-index:3;
	}
	.mncont1 .mcont2::before{
		position:absolute; left:0; top:-40vh;
		width:100%; height:40vh;
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.05) 15%, rgba(0, 0, 0, 0.15) 30%, rgba(0, 0, 0, 0.3) 45%, rgba(0, 0, 0, 0.5) 60%, rgba(0, 0, 0, 0.75) 80%, rgba(0, 0, 0, 1) 100%);
		content:"";
	}
	.mncont1 .mcont2 > .tit1{
		position:absolute; left:0; top:10vh;
		width:100%;
		text-align:center;
		mix-blend-mode: exclusion;
		color:#fff; font-family:var(--font-family2); font-weight:700;
		z-index:2;
	}
	.mncont1 .mcont2 > .tit1 .t1{
		font-weight:400; font-size:30px;
		display:flex; gap:60px; justify-content:center;
		margin-bottom:50px;
	}
	.mncont1 .mcont2 > .tit1 .t1 > span{
		display:flex; gap:30px;
	}
	.mncont1 .mcont2 > .tit1 .t1 i{
	}
	.mncont1 .mcont2 > .tit1 .t2{
		font-size:110px; line-height:40px;
	}
	.mncont1 .mcont2 .detail1{
		position:relative; left:50%; top:calc(130px + 10vh);
		transform:translate(-50%);
		width:40%; height:60vh;
		overflow:hidden;
	}
	.mncont1 .mcont2 .cont1{
		
	}
	.listWrap .itemslist{
		height:100vh;
	}
	.itemslist .bgbox1{
		position:relative;
		height:100vh;
	}
	.itemslist .bgbox1 .imgbox1{
		position:absolute; left:50%; top:50%;
		transform:translate(-50%,-50%);
		width:100%; height:100%;
		display:flex; justify-content:center;
	}
	.itemslist .bgbox1 .imgbox1 > img{		
		width:100%; height:100%;
		object-fit:cover;
	}
	.itemslist .cont1{
		position:absolute; left:0; top:calc(50% - 40px);
		width:100%; height:80px;
		overflow:hidden;
		color:#fff;
		z-index:5;
	}
	.itemslist .cont1 > div{
		margin:0 auto;
		width:100%; max-width:1400px;
		display:flex; justify-content:space-between; align-items:center;
	}
	.itemslist .cont1 > div > div{
		font-weight:300; font-size:38px;
		display:flex; gap:16px;
	}
	.itemslist .cont1 > div > div span{
		font-size:18px;
		margin-top:-15px;
		display:inline-block;
	}
	.itemslist .cont1 > div > div > em{
		font-weight:600;
	}
	.itemslist .cont1 > div > p{
		text-align:left;
		font-size:18px; line-height:30px;		
	}
	
	.mncont2{
		position:relative;
		width:100%; height:100vh;
		color:#fff;
	}
	.mncont2 .tit1{
		position:absolute; left:7%; top:15%;
		text-align:left;
		z-index:2;
	}
	.mncont2 .tit1 > em{
		font-size:35px;
	}
	.mncont2 .tit1 > div{
		margin-top:20px;
		font-family:var(--font-family2); font-size:100px; line-height:100px;
	}
	.mncont2 .mcont1{
		position:relative;
		width:100%; height:100%;
	}	
	.mncont2 .mcont1 > .bg1{
		position:absolute; left:0; top:0;
		width:100%; height:100%;
		background:url(../../images/main/bg_premium1.jpg) no-repeat center center; background-size:cover;
		z-index:-1;		
	}
	.mncont2 .mcont1 > .txt1{
		position:absolute; right:7%; bottom:15%;
		text-align:right;		
	}
	.mncont2 .mcont1 > .txt1 > em{
		font-family:var(--font-family2); font-size:90px; line-height:90px;
	}
	.mncont2 .mcont1 > .txt1 > div{
		font-size:30px; line-height:30px;
		margin:30px 0 15px;
	}
	.mncont2 .mcont1 > .txt1 > p{
		font-size:20px; line-height:32px;
	}
	.mncont2 .detail1{		
		position:absolute; top:0;
		width:38%; max-width:700px; height:100%;
		background:#fff;
		color:#333;
		display:flex; justify-content:center; align-items:center;
	}
	.mncont2 .detail1 > ul{
		text-align:left;
		width:80%; max-width:420px;
		margin:0 auto;
	}
	.mncont2 .detail1 > ul > li{
		position:relative;	
		text-align:left;
		padding-bottom:30px;
	}
	.mncont2 .detail1 > ul > li:not(:first-child){
		padding-top:30px;
	}
	.mncont2 .detail1 > ul > li::before{
		position:absolute; left:0; bottom:0;
		width:100%; height:1px;
		background:#ddd;
		content:"";
	}
	.mncont2 .detail1 > ul > li > em{
		display:block;
		font-family:var(--font-family2); font-size:40px; line-height:40px;
	}
	.mncont2 .detail1 > ul > li > em > span{
		color:var(--main-color3); font-size:40px;
	}
	.mncont2 .detail1 > ul > li > div{
		padding-left:70px; margin-top:40px;
	}
	.mncont2 .detail1 > ul > li > div > em{
		font-weight:600; font-size:20px;
	}
	.mncont2 .detail1 > ul > li > div > p{
		color:#666666; font-size:16px; line-height:22px; font-weight:300; margin-top:7px;
	}
	.mncont2 .mcont1 .detail1{
		display:flex;
		right:0;		
	}
	.mncont2 .mcont2{
		position:absolute; left:0; top:0;
		width:100%; height:100%;		
	}	
	.mncont2 .mcont2 > .bg1{
		position:absolute; left:0; top:0;
		width:100%; height:100%;
		background:url(../../images/main/bg_premium2.jpg) no-repeat center center; background-size:cover;
		z-index:-1;		
	}
	.mncont2 .mcont2 .detail1{
		display:flex;
		left:0;		
	}
	
	.mncont3{
		padding:150px 0;
		background:url(../../images/main/bg_direction1.jpg) no-repeat center center; background-size:cover;
	}
	.mncont3 > .mcont1{
		width:fit-content;
		margin:0 auto;
	}
	.mncont3 > .mcont1 > .tit1{
	}
	.mncont3 > .mcont1 > .tit1 h2{
		font-family:var(--font-family2); font-weight:400; font-size:62px; line-height:50px;
	}
	.mncont3 > .mcont1 > .tit1 div{
		margin-top:10px;
		font-weight:500; font-size:20px;
	}
	.mncont3 > .mcont1 > .tit1 div > em{
		color:var(--main-color3); font-weight:700;
	}
	.mncont3 > .mcont1 > .inner1{
		margin-top:20px;
		display:flex; justify-content:center; gap:60px;
	}
	.mncont3 > .mcont1 > .inner1 .imgbox1{
		margin-top:30px;
	}
	.mncont3 > .mcont1 > .inner1 .txt1{
		margin-top:20px;
		font-weight:500; font-size:20px;
	}
	.mncont3 > .mcont1 > .inner1 .txt1 > em{
		color:var(--main-color3);
	}

	.mncont3 > .mcont1 > .inner1 .btn1{
		margin-top:50px;
		display:flex; gap:30px; justify-content:center;
	}
	.mncont3 > .mcont1 > .inner1 .btn1 > * > span{
		display:flex; justify-content:center; align-items:center; gap:10px;
		font-weight:500; font-size:15px;
	}
	.mncont3 > .mcont1 > .inner1 .btn1 > *.n1 > span::before{
		width:40px; height:40px;
		border-radius:50%;
		box-shadow:0 0 0 1px rgba(0,0,0,.6);
		background:url(../../images/main/ico_naver1.png) no-repeat center center; background-size:13px 12px;
		content:"";
	}
	.mncont3 > .mcont1 > .inner1 .btn1 > *.k1 > span::before{
		width:40px; height:40px;
		border-radius:50%;
		box-shadow:0 0 0 1px rgba(0,0,0,.6);
		background:url(../../images/main/ico_kakao1.png) no-repeat center center; background-size:12px 18px;
		content:"";
	}
/*main*/

